@import "../../node_modules/normalize.css/normalize.css";

@import "config";

body {
  &.er-side-menu-left {
    transition: all .2s ease-in-out;
    margin-left: 85px;
    @media #{$small-above} {
      & {
        margin-left: 320px;
      }
    }

    &.er-side-menu-small {
      margin-left: 50px;
      @media #{$small-above} {
        & {
          margin-left: 230px;
        }
      }
    }
  }
  &.er-side-menu-right {
    transition: all .2s ease-in-out;
    margin-right: 85px;
    @media #{$small-above} {
      & {
        margin-right: 320px;
      }
    }

    &.er-side-menu-small {
      margin-right: 50px;
      @media #{$small-above} {
        & {
          margin-right: 230px;
        }
      }
    }
  }
}

.er-swipe-area {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
